{% set active_page = active_page|default('index') -%}

<!doctype html>
<html lang="en" class="h-100">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Středisko Unixových Technologií">
    <meta name="author" content="Jan Uhlík">
    <link rel="shortcut icon" type="image/png" href="img/favicon.png"/>
    <!-- <base href="https://silicon-hill.gitlab.io/sut-webpages/"> [> TODO: Change to new URL <] -->
    <title>SUT · Středisko Unixových Technologií</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.min.css" integrity="sha256-zmfNZmXoNWBMemUOo1XUGFfc0ihGGLYdgtJS3KCr/l0=" crossorigin="anonymous" />

    <!-- Custom styles for this template -->
    <link href="css/custom.css" rel="stylesheet">
  </head>

  <body class="d-flex flex-column h-100">

  <!-- Navigation bar -->
    <header>
      <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <a class="navbar-brand d-none d-sm-block" href="/">
          <!-- <i class="fab fa-linux text-warning d-inline-block text-double-size align-middle"></i> -->
          <img src="img/logo_sut_orange.svg" height="50" class="d-inline-block align-middle" alt="">
          <span class="d-block d-sm-none">
            SUT
          </span>
          Středisko UNIXových Technologií
        </a>
        <a class="navbar-brand d-block d-sm-none" href="/">
          <img src="img/logo_sut_orange.svg" height="50" class="d-inline-block align-middle" alt="">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item {% if "where" == active_page %}active{% endif %}">
              <a class="nav-link" href="where">Kudy k nám</a>
            </li>
            <li class="nav-item">
              <a class="nav-link {% if "lecturer" == active_page %}active{% endif %}" tabindex="-1" aria-disabled="true" href="lecturer">Pro přednášející</a>
            </li>
          </ul>
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="https://www.youtube.com/channel/UCBf1rBqOMjoXbBI_gPGwCEg/videos"><i class="fab fa-youtube"></i></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="https://twitter.com/SUT_SH"><i class="fab fa-twitter"></i></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="https://www.facebook.com/sut.sh/"><i class="fab fa-facebook"></i></a>
            </li>
	    <li class="nav-item dropdown">
	      <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
		Projekty
	      </a>
	      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
		<a class="dropdown-item" href="https://linuxdays.cz">
          	  <i class="fab fa-linux text-warning d-inline-block align-middle"></i>
		  LinuxDays
		</a>
		<a class="dropdown-item" href="https://twitter.com/vimpivo">
		  <img src="img/vim.svg" width="20" height="20" class="d-inline-block align-middle" alt="">
		  VIMPivo
		</a>
		<a class="dropdown-item" href="https://installfest.cz">
                  <i class="fas fa-server"></i>
		  Installfest
		</a>
		<a class="dropdown-item" href="https://avc.sh.cvut.cz">
                  <i class="fas fa-video"></i>
                  AVC SiliconHill
		</a>
	      </div>
	    </li>
	  </ul>
	</div>
      </nav>
    </header>

    <!-- Begin page content -->
    <main role="main" class="flex-shrink-0">
      <div class="container">
	{% block content %}{% endblock %}
      </div>
    </main>

    <!-- Footer -->
    <footer class="footer mt-auto py-3">
      <div class="container text-right">
	<span class="text-muted">
	  <a href="https://gitlab.com/siliconhill/sut-website"><i class="fab fa-gitlab"></i> Source</a>
	  ·
	  <a href="https://uhlik.me"><i class="far fa-copyright"></i> Author</a>
	  ·
	  <a href="people"><i class="fas fa-users"></i> Organizers</a>
	</span>
      </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</html>

